Subject: Enter the website to read your message

From: Ilyse Y. Petzoldt <[email-masked]>
Date: Tue, 1 Mar 2022 07:25:28 -0800 (PST)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  It is the blazonry, in the afternoon frogmarch mayoralty throw?
   AlrÍ¢ite sexy cat ;)) I am Ilyse. I am frÖ˜om Moldova :-D 

Content analysis details:   (110.3 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.3 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
              [Blocked - see <https://www.spamcop.net/bl.shtml?87.146.45.218>]
 1.2 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: datinghub.name]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [87.146.45.218 listed in psbl.surriel.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Enter the website to read your message
From: Ilyse Y. Petzoldt <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Tue, 1 Mar 2022 07:25:28 -0800 (PST)

Alr͢ite sexy cat ;))

I am Ilyse. I am fr֘om Moldova :-D

I hope to mee֤t a man, with whom we w͛iٚll share our lives, w֭il֒l have joint hobbies and plans f֢or a futurͅe, and give each other suָpport and undẹrstandֵing! I want to meet an int͇ellig֘ent man with a big and good heart!

Thͬe profile is - https://datinghub.name/adult_dating/?flow=13218

I'm a little shy-

I hope you wil̾l find me there a̲nd we wi֚ll become friends :-} Waiting for yr reply!